<section class="section">

  <div class="container">

    <div class="columns">
      <div class="column is-4">
        <aside id="perfilMenu" class="menu">
          <p class="menu-label">
            Usuario
          </p>
          <ul class="menu-list">
            <li><a class="menu-nav" href="perfil-perfil">Perfil</a></li>
            <li><a class="menu-nav" href="perfil-compras">Compras</a></li>
          </ul>
          <p class="menu-label">
            Tienda
          </p>
          <ul class="menu-list">
            <li><a class="menu-nav" href="perfil-Configuracion">Configuracion de Tienda</a></li>
            <li><a class="menu-nav" href="perfil-categorias">Categorias</a></li>
            <li><a class="menu-nav" href="perfil-ventas">Ventas</a></li>
          </ul>
          <p class="menu-label">
            Productos
          </p>
          <ul class="menu-list">
            <li><a class="menu-nav" href="perfil-inventario">Inventario</a></li>
            <li><a class="menu-nav" href="perfil-reporte">Reporte</a></li>
          </ul>
        </aside>
      </div>
      <div id="perfilSubContainer" class="column is-8"></div>

    </div>

  </div>

</section>

<script src="scripts/perfil/perfil-container.js" charset="utf-8"></script>
